FLANG

Public Attributes | List of all members
Fortran::runtime::io::ConnectionAttributes Struct Reference
Inheritance diagram for Fortran::runtime::io::ConnectionAttributes:

## Public Attributes
Access | access {Access::Sequential}
bool | isUnformatted {false}
bool | isUTF8 {false}
bool | isFixedRecordLength {false}
std::optional< std::int64_t > | recordLength

The documentation for this struct was generated from the following file:

- runtime/connection.h